=== debian/control ===
Source: ros-lunar-moveit-ros-benchmarks
Section: misc
Priority: extra
Maintainer: Dave Coleman <dave@dav.ee>
Build-Depends: debhelper (>= 9.0.0), ros-lunar-catkin, ros-lunar-moveit-ros-planning, ros-lunar-moveit-ros-warehouse, ros-lunar-pluginlib (>= 1.10.4), ros-lunar-roscpp
Homepage: http://moveit.ros.org
Standards-Version: 3.9.2

Package: ros-lunar-moveit-ros-benchmarks
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-lunar-moveit-ros-planning, ros-lunar-moveit-ros-warehouse, ros-lunar-pluginlib (>= 1.10.4), ros-lunar-roscpp
Description: Enhanced tools for benchmarks in MoveIt!
